from fastapi import APIRouter
from . import duty
from . import contact
from . import position
from . import schedule

router = APIRouter()

router.include_router(duty.router, prefix="/duty")
router.include_router(contact.router, prefix="/contact")
router.include_router(position.router, prefix="/position")
router.include_router(schedule.router, prefix="/schedule")